Bug 1129885 - CoCo: execute flag should set when no exception occurs
Summary: CoCo: execute flag should set when no exception occurs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Ravi Nori
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 20:51 UTC by Ravi Nori
Modified: 2016-02-10 19:34 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-12 14:28:03 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31482 master MERGED engine : execute flag should set when no exception occurs Never
oVirt gerrit 31539 ovirt-engine-3.5 MERGED engine : execute flag should set when no exception occurs Never
oVirt gerrit 31540 master MERGED engine : CoCo Handle restart logic for commands Never
oVirt gerrit 31586 ovirt-engine-3.5 MERGED engine : CoCo Handle restart logic for commands Never

Description Ravi Nori 2014-08-13 20:51:57 UTC
Description of problem: the executed flag should only be set if the command has completed execution with out any exceptions


Version-Release number of selected component (if applicable): 3.5

Additional info: Internal code change

Comment 1 Petr Beňas 2014-09-10 17:49:53 UTC
Please provide steps to reproduce.

Comment 2 Gil Klein 2014-10-12 14:28:03 UTC
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.